﻿@charset "utf-8";


body {
	text-align: center;
	color: #221714;
}
div#wrap {
	margin: 0 auto;
}

/*  pagetop  */

#pagetopBtn {
	width:60px;
	height:60px;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:200;
	display:none;
}
#pagetopBtn img:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}



/* --------------------
	header
--------------------*/
header {
	position:relative;
	width:100%;
	height:159px;
}
header h1 {
	background:#33B3B9;
	color:#FFF;
	font-weight:bold;
	font-size:75%;
	line-height:1.2;
	padding:8px 0;
}
header p.bnr {
	position: absolute;
	width:150px;
	height:52px;
	top:52px;
	right:20px;
}
header p.bnr a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
header p.logo {
	width: 148px;
	height:108px;
	margin:0 auto;
	padding:10px 0 0;
}
header p.logo a {
	display:block;
	width: 148px;
	height:108px;
	text-indent:-9999px;
	background:url(../img_common/logo.gif) no-repeat 0 0;
}
header p.logo a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}



/* --------------------
	nav
--------------------*/
nav#gnav {
	width:100%;
	height:63px;
	background:url(../img_common/bg_gnav.gif) repeat-x center top;
}
nav#gnav p#navBtn {
	display:none;
}
nav#gnav ul {
	margin: 0 auto;
	display:inline-block;
}
nav#gnav ul li {
	float:left;
}
nav#gnav ul li.etc {
	display:none;
}
nav#gnav ul li a,
nav#gnav ul li strong,
nav#gnav ul li span.none {
	height:63px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
nav#gnav ul li span.none {
	filter: alpha(opacity=20);
	-moz-opacity: 0.20;
	opacity: 0.20;
}
#gnav01 a, #gnav01 span.none { background:url(../img_common/btn_gnav01.gif) no-repeat 0 0; width:100px; }
#gnav02 a, #gnav02 span.none { background:url(../img_common/btn_gnav02.gif) no-repeat 0 0; width:180px; }
#gnav03 a, #gnav03 span.none { background:url(../img_common/btn_gnav03.gif) no-repeat 0 0; width:226px; }
#gnav04 a, #gnav04 span.none { background:url(../img_common/btn_gnav04.gif) no-repeat 0 0; width:150px; }
#gnav05 a, #gnav05 span.none { background:url(../img_common/btn_gnav05.gif) no-repeat 0 0; width:120px; }
#gnav06 a, #gnav06 span.none { background:url(../img_common/btn_gnav06.gif) no-repeat 0 0; width:220px; }

#gnav01 a:hover, #gnav01 strong { background:url(../img_common/btn_gnav01_on.gif) no-repeat 0 0; width:100px; }
#gnav02 a:hover, #gnav02 strong { background:url(../img_common/btn_gnav02_on.gif) no-repeat 0 0; width:180px; }
#gnav03 a:hover, #gnav03 strong { background:url(../img_common/btn_gnav03_on.gif) no-repeat 0 0; width:226px; }
#gnav04 a:hover, #gnav04 strong { background:url(../img_common/btn_gnav04_on.gif) no-repeat 0 0; width:150px; }
#gnav05 a:hover, #gnav05 strong { background:url(../img_common/btn_gnav05_on.gif) no-repeat 0 0; width:120px; }
#gnav06 a:hover, #gnav06 strong { background:url(../img_common/btn_gnav06_on.gif) no-repeat 0 0; width:220px; }



/* --------------------
	content
--------------------*/
#content {
	width:1040px;
	text-align: left;
}

/*  mainColumn  */

#mainColumn {
	width:740px;
	float:left;
}

/*  sidebar  */

#sidebar {
	width:260px;
	float: right;
}


/* --------------------
	footer
--------------------*/
footer {
	clear: both;
	width:100%;
}
footer p.footNav {
	font-size:88%;
	line-height:1.2;
	padding:0 0 22px;
}
footer p.footNav a,
footer p.footNav strong,
footer p.footNav span.none {
	line-height:1.2;
}
footer p.footNav span.none {
	color: #CCC;
}
footer .inner {
	background:url(../img_common/bg_footer.gif) repeat-x center top #D9F1F2;
	padding:16px 0 43px;
}
footer .inner ul.bnr {
	display:inline-block;
	margin:0 auto 14px;
	font-size:0;
	vertical-align:bottom;
}
footer .inner ul.bnr li {
	float:left;
	padding:20px 10px 0;
}
footer .inner ul.bnr li a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
footer .inner p.linkTxt {
	padding:0 0 14px;
}
footer .inner p.linkTxt a {
	font-size:75%;
	line-height:1.2;
	text-decoration:underline;
}
footer .inner p.linkTxt a:hover {
	text-decoration: none;
}
footer .inner p.copyright {
	margin:0 auto;
	font-size:0;
}



